@charset "utf-8";

@media all and (max-width:1000px){
   .image{ display: none; }
   .section > div .bg0 { transform:scale(1);}
   #section0 > div .bg0 { transform:scale(1); background:url(../img/section0.png) no-repeat 50% 50%; background-size: 150% auto; opacity: .6; }
    #section1 > div .bg0 {  background:url(../img/section1.png) no-repeat 50% 50%; background-size: cover; }
    #section2 > div .bg0 {  background:url(../img/section2.png) no-repeat 50% 50%; background-size: cover; }
    #section3 > div .bg0 {  background:url(../img/section3.png) no-repeat 50% 50%; background-size: cover; }
    #section4 > div .bg0 {  background:url(../img/section4.png) no-repeat 50% 50%; background-size: cover; }
    #section5 > div .bg0 {  background:url(../img/section5.png) no-repeat 50% 50%; background-size: cover; }
    #section6 > div .bg0 {  background:url(../img/section6.png) no-repeat 50% 50%; background-size: cover; }
    #section7 > div .bg0 {  background:url(../img/section7.png) no-repeat 50% 50%; background-size: cover; }
   .section > div .content .titleBtn > div strong {font-size: 18px;  }
    .section > div .content .titleBtn > div h2 {  font-size: 50px;  }
    .section > div .content .titleBtn > div small { font-size: 18px; }
.section > div .content .titleBtn > div .moreBtn span { font-size: 18px;  padding:7px 30px; }

}
    
@media all and (max-width:500px){
   .section > div .content .titleBtn > div strong {font-size: 14px;  }
    .section > div .content .titleBtn > div h2 {  font-size: 30px;  }
    .section > div .content .titleBtn > div small { font-size: 14px; }
    .section > div .content .titleBtn > div .moreBtn span { font-size: 14px;  padding:7px 30px; }
}
    
@media all and (max-width:320px){
    .section > div .content .titleBtn > div strong {font-size: 12px;  }
     .section > div .content .titleBtn > div h2 {  font-size: 25px;  }
     .section > div .content .titleBtn > div small { font-size: 12px; }
     .section > div .content .titleBtn > div .moreBtn span { font-size: 12px;  padding:7px 30px; }
 }
    